### eqmake4 was here ###
CONFIG += designer plugin release
TARGET      = $$qtLibraryTarget(qad_utils_plugin)
TEMPLATE    = lib

HEADERS     = qad_utils.h qpiconfigplugin.h
SOURCES     = qad_utils.cpp qpiconfigplugin.cpp
#RESOURCES   = qad_utils.qrc
#TRANSLATIONS = lang/ru.ts
LIBS        += -L. -lqad_utils -lqad_widgets

target.path = $$[QT_INSTALL_PLUGINS]/designer
INSTALLS    += target

CONFIG -= debug_and_release debug
CONFIG += release
